@media screen and (max-width:600px){
	.property, .breadcrumb {
        display: none;
    }

    .header-button {
        padding: 10px;
        padding-top: 62px;
    }

    .header-button ul {
        width: 100%;
    }

    .header-button ul li {
        width: 17.5%;
        height: 51px;
        margin-right: 3%;
    }

    .header-button ul li:last-child {
	    margin-right: 0;
	}

    .header-button ul li a, .header-button ul li.rent a {
        font-size: 11px;
        line-height: 19px;
    }

    .header-button ul li.estate-news, .header-button ul li.public-request {
        border: 2px solid #f57f00;
    }

    .bg-banner {
        background-size: cover;
    }

    .orange-left {
	    width: 96%;
	    left: 2%;
	    top: 220px;
	    border: none;
	}

	.text-inner {
	    top: 100px;
	    left: 0;
	    font-size: 31px;
	    padding: 0 25px;
	    line-height: 35px;
	    z-index: 30;
	    text-align: left;
	}

	.banner-custom {
	    height: 790px;
	}

	.orange-left .inner-top ul li {
	    width: 100%;
	    padding: 10px 20px;
	}

	.orange-left .inner-top ul li:first-child {
		padding-top: 18px;
	}

	.orange-left .inner-top ul li:last-child {
		margin-bottom: 15px;
	}

	.banner-custom .linear-gradient {
	    height: 30%;
	    bottom: 432px;
	}

	.orange-left .inner-bottom {
	    padding: 17px 5px;
	    text-align: center;
	    border: 2px solid #f57f00; */
	}

	.orange-left .inner-bottom p.applies-text {
	    font-size: 15px;
	    color: #000000;
	    text-align: center;
	    float: left;
	    position: relative;
	    bottom: 0;
	    padding-left: 0;
	    width: 100%;
	}

	.orange-left .inner-bottom p.applies-text span.nums-cs {
	    font-size: 30px;
	}

	.orange-left .inner-bottom p.applies-text span.matter {
	    font-size: 21px;
	}

	.orange-left .inner-bottom input {
	    float: none;
	    margin-top: 15px;
	}

	.contact-desc {
	    right: 0;
	    z-index: 35;
	    width: 100%;
	    float: left;
	    padding: 0 2%;
	    text-align: center;
	}

	.contact-desc input.btn-sendmail {
	    padding: 9px 25px;
	    border: none;
	    border-radius: 4px;
	    width: 86%;
	}

	.property-list {
	    padding: 20px 2% 22px;
	}

	/*-----------------------*/
	.property-items ul li.dv-imgs a.view-detail {
	    display: none;
	}

	.property-items ul li.dv-imgs {
	    width: 100%;
	}

	.property-items ul li.tags-info {
	    width: 100%;
	    padding-left: 0;
	}

	.property-items ul li.tags-info a.view-detail.showbtn {
		display: block;
	    padding: 12px 42px;
	    background-color: #26c739;
	    color: #fff;
	    border-radius: 4px;
	    font-size: 15px;
	    display: inline-block;
	    letter-spacing: 1.2px;
	    margin-top: 20px;
	    width: 100%;
	}

	.property-items ul li.tags-info a.view-detail.showbtn:hover {
	    background-color: #1A8427;
	}

	.real-estate ul li p.date, .real-estate ul li a.name-cols {
	    width: 100%;
	}

	.new-property {
	    text-align: center;
	}

	.new-property a {
	    padding: 10px 2%;
	    width: 100%;
	}

	.scroll-on-device {
	    display: block !important;
	}

	#scrollTop {
		display: none !important;
	}

	.property-items ul li.dv-imgs img {
	    float: none;
	}
	
	.dv-contact {
	    padding: 0 3%;
	}

	.contact-info-items .containt-img {
	    width: 100%;
	    text-align: center;
	}

	.contact-info-items .containt-info {
	    width: 100%;
	    padding: 10px 0px;
	}

	.contact-info-items .containt-info ul li p.label {
	    width: 30%;
	}

	.form-inline .form-group a {
	    padding: 15px 90px;
	    margin-bottom: 20px;
	}

	header .logo-device {
	    width: 45%;
	}

	.property-device {
		display: inline-block !important;
	    float: left;
	    width: 31%;
	    position: relative;
	    top: 7px;
	}

	.orange-contact-search {
		height: 585px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.orange-contact-search .orange-left {
	    width: 100%;
	    top: 0;
	}

	#sync2 .owl-wrapper-outer {
        display: none;
    }

    #owl-demo-detail .owl-pagination {
        display: block !important;
    }

    #detail .slider-banner {
	    width: 100%;
	}

	#detail .info-content {
	    margin-top: 0px;
	}

	#owl-demo-detail .owl-controls .owl-page span {
	    width: 9px !important;
	    height: 9px !important;
	    margin: 5px 2px !important;
	}

	#owl-demo-detail .owl-controls {
	    margin-top: 5px;
	    text-align: center;
	}

	#detail .info-content .w-right {
	    margin-top: 0;
	}

	.button-tables {
	    width: inherit;
	    padding: 8px 10px;
	    margin-right: 10px;
	    margin-bottom: 5px;
	}

	.button-table {
	    margin: 29px 10px;
	}

	#detail .aside-title h4 {
	    font-size: 20px!important;
	}

	#detail .info-content .w-left .info .info-txt {
	    font-size: 14px;
	}

	.buttom p {
		font-size: 15px;
	}

	.buttom {
	    padding: 10px 0 !important;
	    margin: 20px 10px;
	}

	#detail .info-content .w-right table tr td {
	    font-size: 14px;
	}

}

/*----------iphone4 - ngang--------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.property-device {
		display: block !important;
	    float: right;
	    padding-right: 3%;
	    width: 24%;
	    height: auto;
	    position: relative;
	    top: 4px;
	}
}

/*----------iphone4 - ngang--------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.property-device {
		display: block !important;
	    float: right;
	    padding-right: 3%;
	    width: 26%;
	    height: auto;
	    position: relative;
	    top: 5px;
	}
}

/*----------ip6 - doc--------*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	.property-device {
	    top: 4px;
	    float: right;
    	right: 4%;
	}
}

@media screen and (max-width:479px){
	
}

@media (min-width:480px) and (max-width:599px){
	
}

@media (min-width:480px) and (max-width:499px){
	
}

